--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: to_a
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: spec this"
full_name: DataMapper::Model#entries
is_singleton: false
name: entries
params: ()
visibility: public
